Kérdés Joomla 3.6 > 3.6.2 frissítéskor "invalid security token" hibaüzenet.

Több
2016 szept. 06 18:31 - 2016 szept. 06 18:42 #1 Írta: BlackHeart
BlackHeart létrehozta a témát: Joomla 3.6 > 3.6.2 frissítéskor "invalid security token" hibaüzenet.
Sziasztok!

Utóbbi időben több jommla oldalon is frissítettem Joomla 3.6 > 3.6.2-re. És az alábbi hibát kapom. Ezt mi okozza vagy mit csináljak hogy jó legyen?
A frissítést a joomla admin felületén végzem. Próbáltam egy frissen telepített 3.6 verzió esetén is, ott is ezt tapasztalom.
Segítséget előre is köszönöm!

The most recent request was denied because it contained an invalid security token. Please refresh the page and try again.
Utolsó szerkesztés: 2016 szept. 06 18:42 Írta: BlackHeart. Indoklás: kiegésztve

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2016 szept. 07 11:20 #2 Írta: Zotius
Zotius válaszolt a témára: Joomla 3.6 > 3.6.2 frissítéskor "invalid security token" hibaüzenet.
Nem kell aggódni, egyszerűen nyomd meg a Backspace gombot, így visszatérsz az admin felületre, mintha mi sem történt volna.
Itt is írnak erről a jelenségről.

Ha hasznos volt a hozzászólásom számodra, nyugodtan megnyomhatod lent a „Köszönet” gombot :)
Skype: zotius
A következő felhasználók mondtak köszönetet: BlackHeart

Jelentkezz be, hogy te is részt vehess beszélgetésben!